    .home_text_top {
        margin-left: 100px;
        margin-bottom: 70px;

        font-family: Helvetica, Arial, sans-serif;

        font-size: 16px;
        line-height: 29px;

    }




    .home_event_wrapper {
        align: center;
        position: relative;
        display: block;

        margin-top: 50px;
        margin-left: 100px;
    }
    .home_event_wrapper img {
        margin: -22px 5% 0px 5%;
        width: 90%;
    }




    .home_product_wrapper {
        align: center;
        position: relative;
        display: block;

        margin-top: 50px;
        margin-left: 100px;
    }
    .home_product_wrapper.right {
        margin-left: 0px;
        margin-right: 100px;
    }

    .home_product_wrapper .inner {
        border: 1px solid #958800;
        margin: -20px 5% 0px 5%;
        border-radius:20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
    }
    .home_product_wrapper img {
        margin: 20px 10% 22px 15%;
        z-index: -1;

        width: 70%;

        border-radius:20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
    }
    .home_product_wrapper hr {
        margin: 0px 12%;
    }
    .home_product_wrapper .text {
        text-align: center;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        padding: 9px 0;
        font-size: 20px;
        color: black;
        cursor: pointer;
    }
    .home_product_wrapper:hover {
        text-decoration: none;
    }
    .home_product_wrapper: .text:hover {
        text-decoration: none;
    }


    .home_recipe_wrapper {
        align: center;
        position: relative;
        display: block;

        margin-top: 50px;
        margin-right: 100px;
    }
    .home_recipe_wrapper img {
        margin: -22px 5% 0px 5%;
        width: 90%;
    }




    .home_map_wrapper {
        margin-right: 100px
    }